@charset "utf-8";
/* CSS Document */

/*=============== sprite ===============*/
	
	/*----- xxx -----*/

/*=============== background-image ==========*/

body {
}
	
/*=============== header ===============*/



/*=============== realtime ===============*/

.movie-left {
	float: right;
	margin: 0 0 0 0;
	width: 728px;
}

.ad01 {
	display: block;
	margin-bottom: 20px;
}

.search {
	margin: 0 0 10px 0;
}

.search2 {
	border-style: solid;
	border-width: 1px;
	border-color: #ADADAD;
	position: relative;
	display: block;
	margin: 0 auto;
	width: 500px;
	height: 32px;
}

.search2 .style1 {
	border: none;
	padding: 0 5px;
	margin: 0 auto;
	width: 490px;
	height: 32px;
}

.search2 .style2 {
	padding: 1px 0 1px 9px;
	display: block;
	width: 25px;
	height: 25px;
	position: absolute;
	right: 3px;
	top: 3px;
}

.search2 .style2:hover {
	filter: alpha(opacity=40);
	/* ie lt 8 */
	-ms-filter: "alpha(opacity=40)";
	/* ie 8 */
	-moz-opacity: 0.4;
	/* FF lt 1.5, Netscape */
	-khtml-opacity: 0.4;
	/* Safari 1.x */
}

.contents-movie {
	width: 1050px !important;
}

.keyword {
	position: relative;
	padding: 0;
	margin: 0 0 20px 0;
	width: 728px;
}

.keyword p {
	font-size: 1.4rem;
	color: #4FD5A6;
}

.keyword a {
	color: #4FD5A6;
	margin: 0 10px;
}

.movie-contents-box {
	margin: 0 0 20px 0;
	border-style: solid;
	border-width: 1px;
	border-color: #4FD5A6;
	border-radius: 0 5px 5px 5px;
	-webkit-border-radius: 0 5px 5px 5px;
	-moz-border-radius: 0 5px 5px 5px;
}

.movie-contents {
	display: block;
	float: left;
	padding: 21px 1px 0 22px;
	margin: 0 0 20px 0;
	width: 705px;
}

.title {
	padding: 7px 12px;
	background: #4FD5A6;
	color: #FFF;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
}

.movie-contents ul {
	line-height: 0;
	font-size: 0;
}

.movie-contents ul img {
	width: 120px;
	height: 120px;
}

.movie-contents li {
	float: left;
	display: block;
	line-height: 0;
	margin: 0 21px 21px 0;
	width: 120px;
	height: 120px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.movie-contents li:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	/* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";
	/* ie 8 */
	-moz-opacity: 0.7;
	/* FF lt 1.5, Netscape */
	-khtml-opacity: 0.7;
	/* Safari 1.x */
}

/*========== pagination ==========*/

.pagination {
	display: block;
	margin-bottom: 22px;
	text-align: center;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	clear: both;
}

/*リストの間に生まれる邪魔な隙間を排除*/

.pagination ul {
	font-size: 0;
}

.pagination ul li {
	display: inline-block;
	font-size: 1.3rem;
}

/* IE6.7 */
.pagination ul li {
	/display: inline;
	/zoom: 1;
}
/* IE6.7 */

.pagination ul a {
	float: left;
	padding: 2px 2px;
	margin: 0px;
	width: 34px;
	height: 34px;
	line-height: 3;
	color: #4FD5A6;
	border: 1px solid #4FD5A6;
	border-left-width: 0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	font-weight: bold;
}

.pagination li:first-child a {
	border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
	border-left: 1px solid #4FD5A6;
}

.pagination li:last-child a {
	border-radius: 0 4px 4px 0;
	-webkit-border-radius: 0 4px 4px 0;
	-moz-border-radius: 0 4px 4px 0;
}

.pagination ul li a:hover {
	color: #ffffff;
	background: #4FD5A6;
}

	.pagination ul a.current {
		color:#ffffff;
		background:#4FD5A6;
	}
	
	.next .current {
		color:#4FD5A6 !important;
		background:#ffffff !important;
	}
	
	.prev .current {
		color:#4FD5A6 !important;
		background:#ffffff !important;
	}

/*==================== right ====================*/

/*=============== news ===============*/

.movie-right {
	float: left;
	width: 300px;
}

.news-box {
	border-style: solid;
	border-width: 1px;
	border-color: #4FD5A6;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.news-box a {
	float: left;
	display: block;
	padding-bottom: 10px;
	width: 258px;
	border-bottom: 1px dashed #CCC;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.news-box a:hover {
	background-color: #f2f2f2;
}

.news-box a p {
	float: right;
	margin: 10px 7px 0 0;
	width: 220px;
	word-wrap: break-word;
}

.news-box a .icon {
	float: left;
	margin: 10px 6px;
	width: 16px;
	height: 16px;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	background-color: #4FD5A6;
	font-size: 1rem;
	text-align: center;
	color: #FFFFFF;
	line-height: 1.5rem;
}

.news-box .more a {
	float: left;
	display: block;
	font-size: 1.3rem;
	color: #4FD5A6;
	text-align: right;
	padding: 20px 5px 10px 5px;
	width: 248px;
	border: none;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}

.news-box .more a:hover {
	background-color: #FFFFFF;
	opacity: 0.7;
	filter: alpha(opacity=70);
	/* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";
	/* ie 8 */
	-moz-opacity: 0.7;
	/* FF lt 1.5, Netscape */
	-khtml-opacity: 0.7;
	/* Safari 1.x */
}


/* 共通かもしれない */

.title span.desc {
	font-size: 1.4rem;
	font-weight: normal;
	line-height: 24px;
	padding: 0 20px;
	position: absolute;
	right: 0;
}
/*==================== tagCloud ====================*/
.tagCloud span.w10, .tagCloud span.w9, .tagCloud span.w8, .tagCloud span.w7 {
	text-shadow: 0px 1px 1px #ccc;
}
.tagCloud span.w3, .tagCloud span.w2, .tagCloud span.w1 {
	text-shadow: 0px 1px 1px #fff;
}

/*==================== tab ====================*/
.tabs {
	background-color: white;
	width: 100%;
	height: 50px;
	position:relative;
}

.tab {
	float: left;
	width: 120px;
	border: 1px solid #4FD5A6;
	border-bottom-width: 0;
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	margin: 0 15px 0 0;
	text-align: center;
	color: #696969;
	font-weight: bold;
	height:12px;
	position:absolute;
	bottom:0px;
	cursor: pointer;
}

.tab1 {
	padding: 13px 0;
}

.tab2 {
	margin-left: 135px;
	padding: 13px 0;
}

.tab_select {
	color: #4FD5A6;
	height: 15px;
	background-color: white;
	bottom: -1px;
	padding: 15px 0;
	font-size: 16px;
}

/*==================== footer ====================*/

.footer {
	padding: 20px 0;
}

.test {
	display: none;
}
.Y_ad_play {
	border-top: 1px solid #ADADAD;
	border-bottom:1px solid #ADADAD;
	float:left;
	display:block;
}
.Y_ad_contents_play {
	padding: 5px 0px 0px 5px;
	position: relative;
}
.Y_ad_url_play {
	padding:0;
	line-height:1.3;
	font-size:12px;
	text-decoration:none;
	color:#008800;
	display:block;
}
.Y_ad_desp_play {
	padding:0;
	line-height:1.3;
	font-size:12px;
	text-decoration:none;
	color:#ADADAD;
	display:block;
}
.Y_ad_top {
	border-top: 1px solid #ADADAD;
	border-bottom:1px solid #ADADAD;
	background: aliceblue;
}
.Y_ad_contents_top {
	padding: 5px 0px 0px 5px;
	position: relative;
}
.Y_ad_bottom {
	border: 1px solid #ADADAD;
	background: lightgrey;
}
.Y_ad_contents_bottom {
	padding: 5px 0px 0px 5px;
	position: relative;
}
.Y_ad {
	border: 1px solid #4FD5A6;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin-top:5px;
}
.Y_ad_contents {
	padding: 5px 0px 0px 5px;
	width: 238px;
	position: relative;
}
.Y_ad_contents a {
	padding:0; margin-bottom:5px;
	overflow:hidden;
	display:block;
	color:#0044CC;
	width:100%;
	text-decoration:none;
}
.Y_ad_title {
	padding:0 5px 0 0;
	line-height:1.3;
	font-weight:bold;
	font-size:15px;
	text-decoration:underline;
	color:#0044CC;
}
.Y_ad_url {
	padding:0;
	line-height:1.3;
	font-size:12px;
	text-decoration:none;
	color:#008800;
}
.Y_ad_desp {
	padding:0;
	line-height:1.3;
	font-size:12px;
	text-decoration:none;
	color:#333333;
	display:block;
}
.Y_ad_srch a{
	color:#333333;
	font-size:12px;
}
.Y_ad_srch {
	padding:0px;
	color:#BBB;
	font-size:12px;
	position:absolute;
	right:5px;
	top:5px;
}
